UPTIME(1)

NOM
uptime - Indiquer depuis quand le système a été mis en route

SYNOPSIS
uptime [options]

DESCRIPTION
uptime affiche sur une ligne les informations suivantes : l'heure actuelle, la durée depuis laquelle le système fonctionne, le nombre d'utilisateurs actuellement connectés, et la charge système moyenne pour les 1, 5, et 15 dernières minutes.

Ce sont les mêmes informations que celles contenues dans la ligne d'en-tête de w(1).

La charge système moyenne est le nombre moyen de processus qui sont dans un état exécutable ou non interruptible. Un processus exécutable utilise le processeur ou est en attente pour l'utiliser. Un processus non interruptible est en attente pour des entrées et sorties, par exemple, attendre un disque. Les moyennes sont calculées sur trois intervalles de temps. La charge moyenne n'est pas normalisée par rapport au nombre de processeurs du système. Ainsi une charge moyenne de 1 signifie qu'un système monoprocesseur est chargé tout le temps alors qu'un système à quatre processeurs est inactif 75 % du temps.

OPTIONS

-p, --pretty
    Afficher en format élégant

-h, --help
    Afficher l'aide

-s, --since
    Date depuis laquelle le système est en route, au format aaaa-mm-jj HH:MM:SS

-V, --version
    Afficher la version du logiciel et quitter

FICHIERS

/var/run/utmp
    informations concernant les utilisateurs présents sur le système

/proc
    informations concernant les processus

AUTEURS
uptime a été écrit par Larry Greenfield <greenfie@gauss.rutgers.edu> et Michael K. Johnson <johnsonm@sunsite.unc.edu>.

VOIR AUSSI
ps(1), top(1), utmp(5), w(1)

BOGUES
Signalez les bogues à <procps@freelists.org>

TRADUCTION
Cette page de manuel a été traduite par Christophe Blaess en 1997. La version présente dans Debian est maintenue par Grégory Colpart <reg AT evolix DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.